@charset "utf-8";
/* 리셋 */
html,body{position:relative; width:100%; height:100%; }
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0; /*font-family:"나눔고딕",NanumGothic;*/}
body,input,textarea,select,button,table,h1,h2,h3,h4,h5{/*font-family:HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;*/line-height:1.267em;/* font-family:'NanumGothic', '나눔고딕','NanumGothicWeb';*/}
* { font-family: NanumGothicWeb, '맑은 고딕', NanumGothic, '나눔고딕', Malgun Gothic, Dotum; }
table{border-collapse:collapse}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{color:inherit;text-decoration:none;-webkit-tap-highlight-color:transparent;}
img{vertical-align:top; outline:none;}
mark{color:inherit;font-weight:bold;background:none}
.blind{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0}
.line_x{border:0 !important;}
.bk_none{background:0 !important;}
/* css */
body { position: relative; width:100%; height:auto; }
section#contents { width:100%; height: auto; }
section#contents:after { display:block; clear: both; }
footer { text-align:center; font-size:17px; /*background-color:#4b4b4b !important;*/   margin-bottom: -20px; padding:0 !important; padding-bottom:80px !important;}
footer img { width:53px; height:27px; }
.flinl_neme { padding:5px 10px; margin:0 2px; display:inline-block; border:1px solid #2a2a2a; background:#434343; border-radius:6px; line-height: 25px; color:#ededed;}
.flinl_text { padding:0px 10px; margin:0 2px; display:inline-block; color:#afafaf; }
.flink { display:block; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; }
button::-moz-focus-inner{ border:0; padding: 0;} /*FF 초기화*/
button {background:transparent;overflow:visible;cursor:pointer; border:none; outline:none;}
input,img{outline:none;}
/* Change the color to your own background color */
 input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
	 transition: background-color 5000s ease-in-out 0s;
	 -webkit-transition: background-color 9999s ease-out;
     -webkit-box-shadow: 0 0 0px 1000px #E6E6E8 inset !important;
     -webkit-text-fill-color: #333 !important; border-radius:3px; background:transparent !important;
   }